Contents
Index 🔎︎

# Rem Statement

sararri sagantaa sun yaada qabu ibsi.

### Syntax:

Rem Text

### Parameters:

Barruu: Barruu kamuu akka yaadatti gargaaran.

barruun sarara irraa yaada ta'u isaa agarsiisuuf mallattoo waraabbii qeenxee fayyadamuu dandeessa.Mallattoon kun kallattiin gara harka mirga kalladdaa sagantaa galuu danda'a,yaadan duuka bu'ama.

Arfiilee jalmuraa, iddootti aanan _ akka arfiilee laman warra dhumaa kan sarara tokko itti fufuuf, sarara yaayaa sarara itti aanuu irraa fayyadamuu nidandeessa. Sararoota yaadaa itti fufuudhaaf, moojulii Basic warra tokkicha ta'aan keessatti "walta'oo Dirqalaa" galchuu qabda.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        REM Nothing occurs here
    End Sub